import history from '../../utils/history';
Component({
  props: {
    expertsList: []
  },
  data: {},
  methods: {
    /**
     * 医生简介
     */
    doctorProfileBtn(e) {
      const {
        currentTarget: {
          dataset: {
            item: {
              id
            }
          }
        }
      } = e || {};
      history.push({
        title: '医生简介',
        pageType: 'doctor-profile-item',
        query: {
          doctorId: id
        }
      });
    }

  }
});